<template>
  <program-dispatch />
</template>

<script>
import { mapActions } from 'vuex';
import ProgramDispatch from '~/components/Programming/Dispatchs/ProgramDistpach';

export default {
  name: 'ProgramacionDespacho',
  components: {
    ProgramDispatch,
  },
  head: {
    title: 'Programación de Despacho',
  },
  created() {
    this.setPage({ currentPage: 'programDispatch' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
